@CHARSET "UTF-8";

.titreform_fond {background-image:url(/img/portal/user/account/titreform_fond.jpg); background-repeat:repeat-x; padding-left:20px; padding-top:13px; padding-bottom:17px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FF6303; margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 20px; padding-right: 20px; width: 450px;}
.titreform_repeat {margin:0px; background-color:#F7F7F7; padding-top:20px; padding:20px; width: 500px; margin-left: auto; margin-right: auto;}
.myform_container {padding:20px; margin-top: 0;margin-right: auto;margin-bottom: 20px; margin-left: auto; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; background:#F8F8F8; color: #CCC; border-left-color:#FF6303; border-left:1px dotted; border-left-style:dotted; border-right-color:#FF6303; border-right:1px dotted; border-right-style:dotted; width: 448px;}
.form_intitule, form label { margin:0px;  clear:both; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333;}
.form_description { margin:0px;  clear:both; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #767676;}
.form_error { margin:0px;  clear:both; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #F00;}
.form_input { width: 100%;  margin-bottom: 15px;}
.form_button {height:35px;}
.elem_end {text-align: center;}



.formcontent  { padding:10px; border: 0;font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.formcontent *[!.bloc] { font-family:Arial, Helvetica, sans-serif; font-size:12px;  color: #000; } /* text-align:left; */
.formcontent p , .formcontent ul, .formcontent li { margin:0px; padding:0px; }
.formcontent .elem{ margin-bottom:20px; }
.formcontent .elem_end { text-align:center; margin-top:50px; }

.formcontent .elem_end  input[type=button],
.formcontent .elem_end  input[type=submit]{ height:35px; }

.formcontent input[type=text] , 
.formcontent input[type=file] , 
.formcontent input[type=password] , 
.formcontent textarea ,
.formcontent select { margin-top:3px; width:100%;}
.formcontent textarea.htmleditor { margin-top:3px; width:inherit;}

.formcontent input[type=checkbox], 
.formcontent input[type=radio],
.formcontent input[type=file] { margin-top:5px; }

.formcontent .multiple { margin-top:5px; }
.formcontent .multiple input { width:auto; margin-right:10px; }
.formcontent .liste_multiple { margin-top:10px;padding:10px;border:dotted 1px #CCC;}
.formcontent .liste_multiple span a { color:#000; text-decoration:none; }
.formcontent .liste_multiple span a:hover { text-decoration:underline; }
.formcontent .liste_multiple.vertical span { display:block; }
.formcontent .liste_multiple.horizontal span { display:inline; }
.formcontent .ajouter_multiple { height:20px; }
.formcontent label { display:block; }

.formcontent .elem ul, .formcontent .elem ul li a { margin-top:5px; font-size:11px;color:#888;font-style:italic;}
.formcontent .elem ul li { font-size:11px;color:#888;font-style:italic;display : list-item;list-style-type: none;}

.formcontent p.entete , 
.formcontent span.entete, 
.formcontent p.entete a 
{ background-color:#FFF; font-size:13px; font-weight:bold; padding-bottom: 5px; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #666; text-decoration:none; }
.formcontent p.entete a { border-bottom:none; color: #FF6303;}

.formcontent .elem .selected a  , .formcontent .elem .selected , .formcontent .entete.selected { color:#C00; border-color:#C00; } 
 
.formcontent .entete .entetelink    { font-size:11px; border-bottom:none;}
.formcontent .entete a.entetelink   { font-weight:normal; text-decoration:none; padding-left:15px; color:#21759b; border-color:inherit;}
.formcontent .entete a.entetelink:hover { color:#d54e21 ; }

.formcontent .titre         { font-weight: bold; font-family:Arial, Helvetica, sans-serif; font-size: 12px; border:none; }
.formcontent .infos         { font-weight: normal;margin-top:5px;}
.formcontent .description   { font-size:11px;color:#888;font-style:italic;}
.formcontent .errors li     { font-size:11px;color:#F00;}
.formcontent label          { margin:0px; padding:0px; }

.formcontent .no_row td       {font-style:italic; color:#d54e21 ;}